main {
  display: flex;
  flex: 1;
  div.sidebar {}
  div.content {}
}

/// MAP
.map {
  height: 100%;
  width: 100%;
  position: relative;

  .btn-map,
  .ol-zoom button {
      height: 24px;
      width: 24px;
    }

  &.hidden {
    height: 0;
  }

  .btn-map {
    cursor: pointer;
    display: block;
    margin: 1px;
    padding: 0;
    color: $white;
    font-weight: bold;
    text-decoration: none;
    font-size: inherit;
    text-align: center;
    line-height: .4em;
    background-color: transparentize($blue-box, 0.5);
    border: none;
    position: absolute;
    z-index: 1;
    border-radius: 3px;
    right: 12px;

    &:hover {
      text-decoration: none;
      background-color: transparentize($blue-box, 0.3);
      color: $white;
    }

    i {
      font-size: .85rem;
    }
  }

  .search-captage {
    top: 62px
  }

  .background {
    top: 87px;
    span {
      right: 30px;
      top: 8px;
      position: absolute;
      color: $blue-dark;
    }
  }

  .legend {
    top: 112px;
  }

  .files {
    top: 138px;
  }

  .permaLink {
    top: 137px;
  }

  .undo-draw {
    top: 164px;
    background-color: $orange-red;
  }

  .ol-zoom {
    left: unset !important;
    right: 10px !important;
  }
}

.results {
  background-color: $white;
  margin: 2em;
  table {
    margin-top: 2rem;
  }
}

input[type=text],
input[type=number],
select {
  width: 100%;
  border-radius: 50px;
  padding: .3rem .3rem .3rem 1rem;
  outline: none;
  border: none;
  background-color: transparentize($white, 0.8);
  color: $white;
  option {
    color: black;
  }
}

#search-field {
  position: absolute;
  top: 62px;
  right: 41px;
  z-index: 2;
  height: 24px;
  width: 20%;
  background-color: rgba(48, 107, 167, 0.5);
  &::placeholder {
    color: white;
  }
}
